Subject: [dns-privacy] Stephen Farrell's Yes on draft-ietf-dprive-dnsodtls-14: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Fri, 16 Dec 2016 05:34:49 -0800

Stephen Farrell has entered the following ballot position for
draft-ietf-dprive-dnsodtls-14: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dprive-dnsodtls/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing my comments (and
also for doing that speedily before I'd forgotten
whatever it was I meant by them:-)

S.